html,
button,
input,
select,
textarea {
  color: #222;
}

::-moz-selection {
  background: #f1d51a;
  color: #111;
  text-shadow: none;
}

::selection {
  background: #f1d51a;
  color: #111;
  text-shadow: none;
}

.noselect, a, button {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #dbdfdb;
}

audio,
canvas,
img,
video {
  vertical-align: middle;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

textarea {
  resize: vertical;
}

.browsehappy {
  margin: 0.2em 0;
  padding: 0.2em 0;
  color: #000;
  background: #ccc;
}

html,
body,
#sb-site,
.sb-site-container,
.sb-slidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  overflow-x: hidden;
  width: 100%;
}

html {
  height: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  position: relative;
  height: auto;
  min-height: 100%;
  font-family: 'Roboto', sans-serif;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}

html.sb-scroll-lock.sb-active:not(.sb-static) {
  overflow: hidden;
}

html.sb-web-app,
html.sb-web-app body {
  overflow: hidden;
  height: 100%;
}

html.sb-web-app body {
  -webkit-overflow-scrolling: touch;
}

#sb-site,
.sb-site-container {
  position: relative;
  z-index: 1;
  width: 100%;
  background: #eff3f4;
}

.sb-slidebar {
  position: fixed;
  z-index: 0;
  top: 0;
  bottom: 0;
  display: none;
  overflow: auto;
  -webkit-transform: translate(0px);
  background-color: #222;
}

.sb-left {
  left: 0;
}

.sb-right {
  right: 0;
  top: 70px;
}

.sb-right.sb-move-top {
  top: 64px;
  bottom: 0;
  position: fixed;
}

html.sb-static .sb-slidebar,
.sb-slidebar.sb-static {
  position: absolute;
}

.sb-slidebar.sb-active {
  display: block;
}

.sb-style-overlay {
  z-index: 999;
}

.sb-momentum-scrolling {
  -webkit-overflow-scrolling: touch;
}

.sb-slidebar {
  width: 30%;
}

.sb-width-thin {
  width: 15%;
}

.sb-width-wide {
  width: 45%;
}

@media (max-width: 480px) {
  .sb-slidebar {
    width: 70%;
  }
  .sb-width-thin {
    width: 55%;
  }
  .sb-width-wide {
    width: 85%;
  }
}

@media (min-width: 481px) {
  .sb-slidebar {
    width: 55%;
  }
  .sb-width-thin {
    width: 40%;
  }
  .sb-width-wide {
    width: 70%;
  }
}

@media (min-width: 768px) {
  .sb-slidebar {
    width: 40%;
  }
  .sb-width-thin {
    width: 25%;
  }
  .sb-width-wide {
    width: 55%;
  }
}

@media (min-width: 992px) {
  .sb-slidebar {
    width: 30%;
  }
  .sb-width-thin {
    width: 15%;
  }
  .sb-width-wide {
    width: 45%;
  }
  .sb-right {
    top: 129px;
  }
}

@media (min-width: 1200px) {
  .sb-slidebar {
    width: 20%;
  }
  .sb-width-thin {
    width: 5%;
  }
  .sb-width-wide {
    width: 35%;
  }
}

.sb-slide,
#sb-site,
.sb-site-container,
.sb-slidebar {
  -webkit-transition: -webkit-transform 400ms ease;
  -moz-transition: -moz-transform 400ms ease;
  -o-transition: -o-transform 400ms ease;
  transition: transform 400ms ease;
  -webkit-transition-property: -webkit-transform, left, right;
  -webkit-backface-visibility: hidden;
}

.sb-hide {
  display: none;
}

html {
  font-size: 62.5%;
}

html {
  height: 100%;
}

body {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  min-width: 32rem;
  margin: 0 auto;
  color: #000;
  background: #fff;
}

.main-wrapper-container {
  position: relative;
  min-height: 100%;
  background: #000;
}

.main-content {
  background: #eff3f4;
}

.main-wrapper-container:after {
  display: block;
  clear: both;
  height: 220px;
  content: ' ';
}

.shadow:after {
  content: '';
  background: url(http://sushipanda.ee/themes/sushipanda/img/block-shadow.png)
    no-repeat top left;
  right: -132px;
  width: 590px;
  height: 560px;
  display: inline-block;
  position: absolute;
  bottom: -134px;
  z-index: -1;
}

a {
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  text-decoration: none;
}

.btn {
  color: #000;
}



.container {
  max-width: 1330px;
  position: relative;
}

.main-footer-wrappe {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  left: 0;
  height: 275px;
  background: #000;
}

#sb-site.main-wrapper-container {
  padding-top: 69px;
  padding-bottom: 90px;
}

.header {
  position: absolute;
  z-index: 10000;
  top: 0;
  right: 0;
  left: 0;
}

.header .container {
  position: relative;
  z-index: 3;
  background: #000;
}

.header:after {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 50%;
  height: 64px;
  content: '';
  background-color: #323232;
}

.sb-active-right .header {
  z-index: 1000;
  top: 0;
  right: 0;
  left: 0;
  position: fixed;
}

.header {
  border-bottom: 1px solid #323232;
  background: #000;
}

.sb-toggle-left.navbar-left {
  margin-top: 13px;
}

.left-submenu-wrapper .leng-change {
  padding: 10px 20px;
  border-bottom: 1px solid #323232;
}

.left-submenu-wrapper .form-control {
  font-size: 14px;
  font-weight: 400;
  padding-right: 5px;
  padding-left: 5px;
  text-transform: uppercase;
  width: 100%;
}

.leng-change div.selector,
.leng-change div.selector span {
  width: 100% !important;
}

.logo {
  font-size: 1px;
  line-height: 44px;
  margin: 0 auto;
}

@media (min-width: 993px) {
  .logo img {
    max-width: 100%;
  }
}

@media (max-width: 992px) {
  .logo {
    margin-left: -15px;
  }

  .logo img {
    height: 45px;
  }
}

.header-top .logo {
  padding: 10px 0;
  text-align: center;
}

.header-top .logo a {
  display: block;
}

.order-count {
  margin-bottom: 5px;
}

.sum-order {
  white-space: nowrap;
}

.basket-btn {
  position: relative;
}

.num-order {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  position: absolute;
  right: 10px;
  bottom: 20px;
  display: block;
  min-width: 20px;
  height: 20px;
  padding: 1px 2px;
  text-align: center;
  color: #000;
  background: #ffde00;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.icon-cart-wr img {
  height: 25px;
}

.sum-order {
  font-size: 16px;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #ffde00;
}

.main-contacts-header ul {
  margin: 0;
  padding: 23px 0;
  list-style: none;
}

.main-contacts-header ul li {
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  margin-right: 70px;
  color: #999;
}

.main-contacts-header ul li:last-child {
  margin-right: 0;
}

.main-contacts-header ul img {
  margin-right: 10px;
}

.main-contacts-header ul a {
  text-decoration: underline;
  color: #999;
}

.main-contacts-header ul a:hover {
  text-decoration: inherit;
}

.main-nav--header {
  margin-right: -15px;
  border-top: 1px solid #323232;
}

.main-nav--header ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav--header ul li {
  float: left;
}

.main-nav--header ul li:hover a,
.main-nav--header ul li.active a,
.main-nav--header ul li:focus a,
.main-nav--header ul li.sfHover {
  outline: none;
  color: #fff;
  background: #323232;
}

.main-nav--header ul a {
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  display: block;
  padding: 20px 30px;
  text-decoration: none;
  text-transform: uppercase;
  color: #999;
}

.change-leng {
  padding: 23px 0 10px;
}

.change-leng .change-leng-dr {
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color: #999;
}

.section-title {
  font-size: 24px;
  font-weight: 700;
  color: #000;
}

.emptyCartNotice {
  margin: 40px 0;
  font-size: 17px;
  font-weight: normal;
  color: #000;
  text-align: center;
}

.soc-counter {
  text-align: center;
}

.soc-counter ul {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}

.soc-counter li {
  font-family: 'Open Sans', sans-serif;
  float: left;
  width: 50%;
  height: 132px;
  padding: 20px;
  color: #fff;
}

.soc-counter li a {
  display: block;
  text-decoration: none;
  color: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.soc-counter li a:hover {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.soc-counter .tw-wr {
  background: #55acee;
}

.soc-counter .fb-wr {
  background: #3b5997;
}

.soc-counter .soc-counter {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
}

.soc-counter .soc-link-label {
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.list-of-products {
  margin: 20px -5px;
  padding: 0;
  list-style: none;
}

.list-of-products li {
  padding: 0 5px;
  overflow: hidden;
}

.one-product {
  margin-bottom: 10px;
}

.product-thumbnail {
  border-bottom: 1px solid #323232;
}

.product-thumbnail img {
  min-width: 100%;
  max-width: 100%;
  height: auto;
}

.product-inner-block {
  position: relative;
  color: #fff;
  background: #000;
}

.product-info {
  font-size: 14px;
  font-weight: 400;
  padding: 5px 10px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.product-info .product-title {
  font-size: 13px;
  margin: 0 0 5px;
  text-transform: uppercase;
}

.product-text {
  margin-bottom: 0;
}

.btn-buy {
  position: absolute;
  z-index: 3;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  padding: 14px 10px;
  padding-bottom: 14px;
  background: #ffde00;
}

.btn-buy .icon {
  height: 14px;
}

.product-price {
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  position: relative;
  z-index: 2;
  overflow: hidden;
  height: 50px;
  padding: 10px 0 10px 5px;
  white-space: nowrap;
  text-transform: uppercase;
  text-overflow: ellipsis;
  color: #fff;
  background: #000;
}

.main-nav--footer ul {
  overflow: hidden;
  margin: 0;
  padding: 12px 0;
  list-style: none;
}

.main-nav--footer ul li {
  float: left;
  margin-right: 65px;
}

.main-nav--footer ul a {
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}

.main-nav--footer ul a:hover,
.main-nav--footer ul li.sfHover a,
.left-submenu ul a:hover,
.left-submenu ul li.sfHover a {
  color: #ffde00;
}

.top-footer {
  padding: 35px 0 30px;
  border-bottom: 1px solid #323232;
}

.bottom-footer {
  font-size: 16px;
  line-height: 18px;
  padding: 20px 0 0 0;
  text-align: center;
  color: #747474;
}

.main-contacts-footer ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-contacts-footer li {
  font-weight: 400;
  margin-bottom: 5px;
  padding: 2px 10px;
}

.copyright {
  margin-bottom: 5px;
  padding: 10px;
  color: #747474;
}

.sb-toggle-left,
.sb-toggle-right,
.sb-open-left,
.sb-open-right,
.sb-close {
  padding: 8px 8px 9px;
  cursor: pointer;
}

.sb-toggle-right {
  position: relative;
  padding-right: 20px;
  background: #323232;
}

.basket-btn {
  font-size: 20px;
  line-height: 20px;
  color: #d1d6d9;
}

.navicon-line {
  width: 24px;
  height: 4px;
  margin-bottom: 3px;
  border-radius: 1px;
  background-color: #d1d6d9;
}

.left-submenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.left-submenu ul a {
  font-size: 14px;
  font-weight: 400;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  color: #999;
  border-bottom: 1px solid #323232;
}

/*html.sb-active {
    overflow: hidden;
}*/

.sb-slidebar {
  border-right: 1px solid #323232;
  background: #000;
}

.sb-toggle-right {
  float: right;
  text-align: right;
}

.panel-title a {
  display: block;
  border: 2px solid #5cb85c;
  border-bottom: none;
}

.panel-title a.collapsed {
  border-color: transparent;
}

.panel-collapse {
  border: 2px solid transparent;
  border-top: none;
}

.panel-collapse.in {
  border-color: #5cb85c;
}

.panel-group .panel + .panel {
  margin: 0;
}

.bxslider-description {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 992px) {
  .bxslider-description .col-xs-11 {
    margin: 0 !important;
  }
}

.bxslider-description .col-xs-11 {
  width: 100% !important;
}

.slider-description-title {
  font-size: 20px;
  font-weight: 700;
  max-height: 45px;
  margin: 10px 0;
  text-transform: uppercase;
  color: #fff;
}

.slider-text {
  font-size: 15px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  padding: 50px 0 100px 0;
}

.slider-text h1 {
  font-size: 5em;
}

@media (max-width: 1000px) {
  .slider-text h1 {
    font-size: 4em;
  }
}

@media (max-width: 900px) {
  .slider-text h1 {
    font-size: 3.2em;
  }
}

@media (max-width: 750px) {
  .slider-text h1 {
    font-size: 2.4em;
  }
}

.slider-text img.inline {
  width: auto !important;
  max-width: none !important;
  min-width: initial !important;
  display: inline-block;
  vertical-align: middle;
}

.add-to-cart-group {
  font-size: 1px;
}

.slider-product-price {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  display: inline-block;
  margin-right: 1px;
  padding: 10px;
  vertical-align: top;
  text-transform: uppercase;
  color: #000;
  background: #ffde00;
}

.bx-wrapper .slider-btn-buy {
  display: inline-block;
  padding: 8px;
  vertical-align: top;
  white-space: nowrap;
  color: #000;
  background: #fff;
}

.bx-wrapper .slider-btn-buy img {
  display: inline-block;
  min-width: inherit;
  max-width: inherit;
  height: 20px;
  margin-right: 5px;
}

.sb-right {
  padding: 0 15px;
}

.all-orders-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.all-orders-list dt {
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #323232;
}

.order-thumbnail img {
  max-width: 100%;
}

.order-title {
  font-size: 15px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #fff;
}

.order-count-cart {
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 0;
  color: #fff;
}

.order-price {
  font-size: 25px;
  font-weight: 400;
  text-transform: uppercase;
  color: #ffde00;
}

.btn-one-order-close {
  position: absolute;
  z-index: 5;
  top: 5px;
  right: 5px;
  width: 30px;
  height: 30px;
  line-height: 15px;
  padding: 5px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.cart_block .cart_block_no_products {
  font-size: 18px;
  font-weight: 700;
  padding: 25px 0 0 0;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.order-total {
  font-size: 19px;
  font-weight: 700;
  margin: 20px 0;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.order-total span {
  margin-left: 5px;
  color: #ffde00;
}

.order-buy {
  font-size: 23px;
  font-weight: 700;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #000;
}

.order-section-min-header {
  margin-right: -15px;
  margin-left: -15px;
  padding-right: 15px;
  padding-left: 15px;
  border-bottom: 1px solid #e9e9e9;
}

.order-section-min-footer {
  margin-right: -15px;
  margin-left: -15px;
  padding: 8px 15px;
  border-top: 1px solid #e9e9e9;
}

.all-orders-buy-list-section {
  position: relative;
  padding-bottom: 45px;
}

.all-orders-buy-list-section .order-section-min-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.total-order-list {
  font-size: 20px;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #f20909;
}

.order-section-min {
  margin-top: 15px;
  border: 1px solid #e9e9e9;
  background-color: #fff;
}

.order-section-min-bottom {
  margin-bottom: 15px;
}

.sign-in-block {
  position: relative;
  padding: 1px 25px 50px;
  background: #fffeef;
  background-color: #fffee9;
}

.btn-group-fb {
  position: relative;
}

.btn-group-fb:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 55px;
  padding: 10px;
  content: '';
  background: rgba(0, 0, 0, 0.1) url(../img/facebook.svg) center center
    no-repeat;
}

.btn-group-fb .btn-text-fb {
  padding-left: 50px;
}

a span.btn-text-fb,
a:hover span.btn-text-fb {
  text-decoration: none;
}

.form-group-or {
  position: relative;
  text-align: center;
}

.form-group-or:after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  height: 1px;
  margin-top: -0.5px;
  content: '';
  background: #d8d8cf;
}

.form-or {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0;
  padding: 5px;
  color: #919191;
  background: #fffeef;
}

.sign-in-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.sign-in-footer .btn {
  color: #000;
}

.advices-list {
  margin: 20px -5px;
  padding: 0;
  list-style: none;
}

.advices-list li {
  margin-bottom: 10px;
  padding: 0 5px;
}

.advice-inner-block {
  position: relative;
  padding-bottom: 70px;
}

.advice-thumbnail {
  overflow: hidden;
  height: 160px;
  text-align: center;
}

.advice-thumbnail img {
  max-width: 100%;
  height: auto;
}

.advice-nav {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 8px;
  color: #fff;
  background: #7f7f7f;
  background: rgba(0, 0, 0, 0.5);
}

.advice-title {
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 10px;
  text-transform: uppercase;
  color: #fff;
}

.advice-price {
  font-size: 15px;
  font-weight: 400;
  padding-top: 10px;
  padding-right: 50px;
  text-transform: uppercase;
  color: #fff;
}

.btn-advice-buy {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 60px;
  height: 40px;
  padding: 10px 5px;
  background-color: #fff;
}

.btn-advice-buy .icon {
  height: 14px;
}

.all-orders-buy-list {
  overflow: auto;
  margin: 0 -15px;
  padding: 0;
  list-style: none;
}

.all-orders-buy-list li {
  position: relative;
  padding: 20px 15px;
  border-bottom: 1px solid #e9e9e9;
}

.all-orders-buy-list li:last-child {
  border-bottom: none;
}

.sum-in-order-list {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #000;
}

.btn-closein-order-list .close {
  z-index: 5;
  width: 30px;
  height: 30px;
  line-height: 15px;
  padding: 5px;
  background: #e9e9e9;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.btn-closein-order-list .close:focus {
  outline: none;
  box-shadow: none;
}

.title-in-order-list {
  font-size: 16px;
  font-weight: 400;
  margin: 0 0 5px;
  padding-right: 20px;
  text-transform: uppercase;
  color: #000;
}

.el-order-form-group {
  margin-bottom: 5px;
}

.el-order-form-group .input-group {
  max-width: 140px;
}

.el-order-form-group .form-control {
  text-align: center;
}

.btn-closein-order-list {
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 0;
}

.nav-tabs {
  margin: 10px 0 30px 0;
  padding: 0;
  list-style: none;
}

.delivery_options_address .nav-tabs {
  display: flex;
}

.delivery_options_address .nav-tabs li {
  flex-grow: 1;
  flex-basis: 0;
}

/* .nav-tabs li {
  float: left;
  width: 50%;
} */

.nav-tabs li.active {
  position: relative;
  background-color: #000;
}

.nav-tabs li.active:after {
  position: absolute;
  bottom: -20px;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-left: -10px;
  content: '';
  border: 10px solid #000;
  border-color: #000 transparent transparent transparent;
}

.nav-tabs li.active a {
  text-decoration: none;
  color: #ffde00;
}

.nav-tabs a {
  display: block;
  padding: 10px;
  text-align: center;
  text-decoration: underline;
}

.tab-content > .tab-pane {
  display: none;
  visibility: hidden;
}

.tab-content > .active {
  display: block;
  visibility: visible;
}

.steps-slider-wr .steps-slider {
  position: relative;
  height: 10px;
  margin: 0 20px 20px;
  background: #ebebeb;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.steps-slider-wr .steps-slider:before {
  position: absolute;
  z-index: 1;
  top: 50%;
  right: -10px;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  border: 8px solid #ebebeb;
  border-radius: 10px;
  background: #000;
  box-shadow: 0 0 1px #ddd;
}

.steps-slider-wr .steps-slider:after {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  content: '';
  border: 8px solid #fff;
  border-radius: 10px;
  background: #000;
  box-shadow: 0 0 1px #ddd;
}

.steps-slider-wr .st-sl-active {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 10px;
  background: #ffde00;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.steps-slider-wr .st-sl-active:after {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: -10px;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  border: 8px solid #fff;
  border-radius: 10px;
  background: #ffde00;
  box-shadow: 0 0 1px #ddd;
}

.steps-slider-wr .st-sl-active:before {
  position: absolute;
  z-index: 2;
  top: 50%;
  right: -10px;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  border: 8px solid #fff;
  border-radius: 10px;
  background: #ffde00;
  box-shadow: 0 0 1px #ddd;
}

.steps-slider-wr .st-sl-active.full {
  width: 100%;
}

.steps-slider-wr .steps-slider.full:after {
  background: #ffde00;
}

.steps-slider-wr .steps-slider-label .step {
  float: left;
  width: 33.3333%;
  text-align: center;
}

.steps-slider-wr .steps-slider-label .st1 {
  text-align: left;
}

.steps-slider-wr .steps-slider-label .st3 {
  text-align: right;
}

.contact-section-header {
  margin-right: -15px;
  margin-left: -15px;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 35px;
  border-bottom: 1px solid #e9e9e9;
}

.map-wrapper {
  margin: 0 -15px;
  height: 280px;
}

#map_canvas {
  width: 100%;
  height: 100%;
}

.address-min-block {
  color: #999;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 40px;
}

.address-min-block p {
  margin: 0;
}

.address {
  margin-bottom: 20px;
}

.address a {
  margin-left: 10px;
}

.address-time {
  float: left;
  margin-right: 20px;
}

.addres-phone-link {
  overflow: hidden;
}

.title-address {
  font-weight: 400;
  color: #000;
  font-size: 30px;
}

.media-wr {
  margin-bottom: 20px;
}

.fb-media {
  float: left;
  margin-right: 20px;
}

.fb-media-info {
  overflow: hidden;
  color: #999;
  font-size: 15px;
  font-weight: 400;
}

.fb-media-info p {
  margin: 0 0 5px;
}

.fb-name {
  color: #000;
  font-size: 21px;
  font-weight: 400;
  margin: 15px 0 5px;
}

.feedback-block-top {
  color: #999;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 20px;
}

.feedback-block-top p {
  margin-bottom: 0;
}

.feedback-block-top [class*='col-'] {
  margin-bottom: 10px;
}

.send-mess {
  background-color: #f4f4f4;
  padding-bottom: 50px;
  border-left: 1px solid #e9e9e9;
  overflow: hidden;
}

.send-mess textarea {
  height: 80px;
}

.header-send-mess {
  margin-bottom: 30px;
}

.bxslider {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper .parallax {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-repeat: no-repeat;
  display: block;
  background-size: cover;
  background-position: center center;
}

.bx-wrapper .bx-viewport {
  background: #000;
}

.main-wrapper-container .bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 0;
  width: 100%;
}

.bx-wrapper .bx-loading {
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 50px;
  background: url(../img/bx_loader.gif) center center no-repeat #fff;
}

.bx-wrapper .bx-pager {
  font-family: Arial;
  font-size: 0.85em;
  font-weight: bold;
  z-index: 60;
  text-align: center;
  color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.main-wrapper-container .bx-wrapper .bx-pager.bx-default-pager a {
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  text-indent: -9999px;
  border: 1px solid #fff;
  outline: 0;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../img/arrow-l.svg) no-repeat center center;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(../img/arrow-r.svg) no-repeat center center;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-prev:hover {
  background-color: rgba(255, 255, 255, 0.3);
}

.main-wrapper-container .bx-wrapper .bx-controls-direction a {
  position: absolute;
  z-index: 999;
  top: 50%;
  width: 50px;
  height: 90px;
  margin-top: -45px;
  text-indent: -9999px;
  outline: 0;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  width: 10px;
  height: 11px;
  margin: 0 3px;
  text-indent: -9999px;
  outline: 0;
  background: url(../img/controls.png) -86px -11px no-repeat;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  width: 9px;
  height: 11px;
  margin: 0 3px;
  text-indent: -9999px;
  outline: 0;
  background: url(../img/controls.png) -86px -44px no-repeat;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  width: 80%;
  text-align: left;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #666 \9;
  background: rgba(80, 80, 80, 0.75);
}

.bx-wrapper .bx-caption span {
  font-family: Arial;
  font-size: 0.85em;
  display: block;
  padding: 10px;
  color: #fff;
}

::-webkit-input-placeholder {
  font-family: 'Roboto', Helvetica, 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: italic;
  color: #999;
}

:-moz-placeholder {
  font-family: 'Roboto', Helvetica, 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: italic;
  color: #999;
}

::-moz-placeholder {
  font-family: 'Roboto', Helvetica, 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: italic;
  color: #999;
}

:-ms-input-placeholder {
  font-family: 'Roboto', Helvetica, 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: normal;
  font-style: italic;
  color: #999;
}

.addressFieldBox {
  margin: 10px 0 0 0;
}

@media (max-width: 479px) {
  .order-section-min {
    margin-top: 0px;
  }
  .sum-in-order-list-wr {
    padding-top: 10px;
  }
  .count-order-in-list {
    clear: left;
    padding-top: 10px;
  }
  .count-order-in-list .input-lg {
    height: 36px;
    padding: 15px;
  }
}

@media (max-width: 767px) {
  .bx-controls {
    display: none;
  }
  .all-orders-buy-list li:nth-child(odd) {
    border-right: none;
  }
  html.sb-active {
    overflow: hidden;
  }
  .sb-slidebar {
    position: fixed;
  }
}

@media (min-width: 768px) {
  .slider-description-title {
    font-size: 40px;
    max-height: inherit;
    margin: 20px 0 20px;
  }
  .slider-product-price {
    font-size: 25px;
    line-height: 30px;
    padding: 10px;
  }
  .bx-wrapper .slider-btn-buy {
    font-size: 16px;
    line-height: 30px;
    padding: 9px;
  }
  .slider-text {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .displey-tb {
    display: table;
  }
  .displey-tb-header {
    display: table-header-group;
  }
  .displey-tb-footer {
    display: table-footer-group;
  }
  .padding-on-edges {
    padding-right: 15px;
    padding-left: 15px;
  }
  .all-orders-buy-list li:nth-child(odd) {
    border-right: 1px solid #e9e9e9;
  }
  .header {
    position: fixed;
  }
}

.sp_contactDelimeter {
  display: none;
}

@media (min-width: 992px) {
  .map-wrapper {
    height: 460px;
  }
  .left-aside {
    float: left;
    width: 280px;
    padding-left: 15px;
  }
  .index-content {
    overflow: hidden;
    margin-left: 310px;
    padding-right: 15px;
  }
  .slider-description-title {
    margin-top: 60px;
  }
  #sb-site.main-wrapper-container {
    padding-top: 128px;
  }
  .logo-wr {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
  }
  .header-top .logo {
    position: absolute;
    right: 15px;
    bottom: 25px;
    left: 15px;
    overflow: hidden;
    text-align: left;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .header-top .logo img {
    height: 55px;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .dropdown-menu {
    border-color: #323232;
    background-color: #000;
  }
  .dropdown-menu > li > a {
    font-size: 13px;
    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
    text-transform: uppercase;
    color: #999;
  }
  .dropdown-menu > li > a:hover {
    color: #000;
    background-color: #ffde00;
  }
  .menu-fix {
    position: fixed;
  }
  .menu-fix .main-contacts {
    display: none;
  }
  .menu-fix .logo {
    bottom: 0;
  }
  .menu-fix .logo img {
    height: 40px;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  .main-container {
    position: relative;
    z-index: 1;
  }
  .main-container:after {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 295px;
    display: block;
    content: '';
    border-left: 2px solid #e9e9e9;
    background: #fff;
  }
  .main-content {
    position: relative;
  }
  .white-bg {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 50%;
    display: block;
    background: #fff;
  }
  .main-row {
    position: relative;
    z-index: 2;
  }
  .add-to-cart-group .slider-btn-buy img {
    height: 14px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .add-to-cart-group .slider-btn-buy:hover {
    cursor: pointer;
    background-color: #ffde00;
  }
  .add-to-cart-group .slider-btn-buy:hover img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  .section-title {
    font-size: 30px;
  }
  .product-thumbnail {
    height: 176px;
  }
  .product-info {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-right: 70px;
    padding-bottom: 34px;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .product-price {
    font-size: 25px;
    height: 34px;
    padding: 0 70px 5px 5px;
  }
  .product-title {
    margin: 0 0 5px;
  }
  .btn-buy {
    width: 70px;
    height: 65px;
    padding: 20px 10px;
    border: #fff;
    background: #fff;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .btn-buy img {
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  .btn-buy:hover {
    background: #ffde00;
  }
  .btn-buy:hover img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  .left-nav {
    margin: 0 100px 20px -15px;
    padding: 0;
    list-style: none;
  }
  .left-nav a {
    font-size: 15px;
    font-weight: 400;
    line-height: 17px;
    position: relative;
    display: block;
    padding: 13px 15px 9px;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    -moz-transition: inherit;
    -o-transition: inherit;
    -webkit-transition: inherit;
    transition: inherit;
  }
  .left-nav a:after {
    position: absolute;
    top: 0;
    right: -40px;
    display: block;
    width: 0;
    height: 0;
    content: '';
    border: 20px solid #ffde00;
    border-color: transparent transparent transparent #ffde00;
    -moz-transition: inherit;
    -o-transition: inherit;
    -webkit-transition: inherit;
    transition: inherit;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }
  .left-nav a:focus {
    outline: none;
  }
  .left-nav li {
    margin-bottom: 5px;
  }
  .left-nav li.active a,
  .left-nav li:hover a,
  .left-nav li:focus a {
    background: #ffde00;
  }
  .left-nav li.active a:after,
  .left-nav li:hover a:after,
  .left-nav li:focus a:after {
    filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .affix {
    top: 70px;
  }
  .affix-bottom {
    position: absolute;
  }
  .product-inner-block:hover .product-text {
    height: 100px;
  }
  .product-inner-block:hover .product-info {
    padding-right: 10px;
    padding-bottom: 65px;
  }
  .product-inner-block:hover .product-price {
    color: #ffde00;
  }
  .product-text {
    overflow: hidden;
    height: 0;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .list-of-products {
    margin: 20px -15px;
  }
  .list-of-products li {
    padding: 0 15px;
  }
  .main-contacts-footer li {
    display: inline-block;
    margin-right: 45px;
    padding-right: 0;
    padding-left: 0;
  }
  .main-contacts-footer li a {
    color: #747474;
    text-decoration: underline;
  }
  .main-contacts-footer li a:hover {
    color: #747474;
    text-decoration: none;
  }
  .bottom-footer {
    text-align: left;
  }
  .sb-toggle-right {
    min-width: 170px;
  }
  .num-order {
    font-size: 12px;
    font-weight: 400;
    position: static;
    text-align: left;
    color: #999;
    background: transparent;
  }
  .order-count {
    float: left;
    margin-right: 10px;
  }
  .sum-order {
    font-size: 20px;
    font-weight: 700;
    color: #ffde00;
  }
  .icon-cart-wr img {
    height: auto;
  }
  .order-count-cart {
    margin-bottom: 0;
  }
  .btn-one-order-close {
    width: 30px;
    height: 30px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .all-orders-list dt:hover {
    background: #333;
  }
  .all-orders-list dt:hover .btn-one-order-close {
    filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .sign-in-block {
    min-height: 500px;
    border-left: none;
  }
  .all-orders-buy-list-section {
    min-height: 500px;
  }
  .all-orders-buy-list {
    max-height: 390px;
    margin: 0;
  }
  .advices-list {
    margin: 20px -15px;
  }
  .advices-list li {
    margin-bottom: 15px;
    padding: 0 15px;
  }
  .advice-title {
    font-size: 15px;
    margin: 0 0 10px;
  }
  .advice-price {
    font-size: 20px;
    padding-top: 10px;
    padding-right: 50px;
  }
  .btn-advice-buy {
    height: 45px;
    padding-top: 10px;
  }
  .btn-advice-buy:hover {
    background: #ffde00;
  }
  .btn-advice-buy .icon {
    height: 20px;
  }
  .order-section-min {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .order-section-min-bottom {
    margin-bottom: 25px;
  }
  .title-in-order-list {
    font-size: 18px;
    padding-top: 15px;
    padding-right: 0;
  }
  .el-order-form-group {
    padding-top: 5px;
  }
  .el-order-form-group .input-group-addon {
    cursor: pointer;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .el-order-form-group .input-group-addon:hover {
    background: #ffde00;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
  }
  .sum-in-order-list {
    padding-top: 15px;
  }
  .btn-closein-order-list {
    position: static;
    padding-top: 15px;
  }
  .btn-closein-order-list .btn {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .btn-closein-order-list .btn:hover {
    background: #ffde00;
  }
}

@media (min-height: 400px) {
  .sb-right {
    overflow: hidden;
  }

  .cart_block_list {
    position: absolute;
    bottom: 120px;
    left: 0;
    right: 0;
    top: 0;
    overflow: auto;
  }

  .right-menu-footer {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
  }

  .all-orders-list .one-order {
    margin: 0;
  }

  .sb-right.sb-move-top {
    top: 64px;
    bottom: 0;
    position: fixed;
  }
}

.ir {
  overflow: hidden;
  border: 0;
  background-color: transparent;
  *text-indent: -9999px;
}

.ir:before {
  display: block;
  width: 0;
  height: 150%;
  content: '';
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.to_top {
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */

  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */
  background: #ffde00;
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 5px;
  z-index: 1000;
  opacity: 0.7;
  text-align: center;
  cursor: pointer;
  padding-left: 30px;
  border-radius: 0;
  width: auto;
  height: auto;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: manipulation;
}

.to_top:hover {
  opacity: 1;
}

.to_top .to_top__icon svg {
  width: 14px;
  height: 14px;
}

.to_top .to_top__icon {
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */

  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1); /* easeOutExpo */
}

.to_top .to_top__text {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}

@media (max-width: 850px) {
  .to_top {
    height: 60px;
    width: 60px;
    border-radius: 100%;
    padding-left: 0;
  }

  .to_top:hover {
    opacity: 1;
  }

  .to_top:hover .to_top__icon {
    top: 20px;
  }

  .to_top .to_top__text {
    display: none;
  }

  .to_top .to_top__icon {
    left: 50%;
    margin-top: -15px;
    margin-left: -13px;
  }

  .to_top .to_top__icon svg {
    width: 26px;
    height: 26px;
  }
}

.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: ' ';
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

@media print {
  * {
    color: #000 !important;
    background: transparent !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: ' (' attr(href) ')';
  }
  abbr[title]:after {
    content: ' (' attr(title) ')';
  }
  .ir a:after,
  a[href^='javascript:']:after,
  a[href^='#']:after {
    content: '';
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

.unvisible {
  display: none;
}

#opc_account_errors {
  background: #fce4e4;
  border: 1px solid #ffbcbc;
  width: 100%;
  padding: 10px;
  margin: 0 0 10px 0;
  font-size: 11px;
  line-height: 18px;
  font-family: Tahoma;
}

#opc_account_errors ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.container.paymentValid {
  max-width: 500px;
}

.container.mkBlock {
  max-width: 580px;
}

.paymentValidationDetails {
  font-size: 13px;
  font-weight: normal;
  text-align: center;
}

.maksekeskus {
  margin: 15px 0 0 0;
}

.maksekeskus ul {
  padding: 0px;
}

.paymentLeft,
.paymentRight {
  display: table-cell;
  vertical-align: middle;
}

.paymentLeft {
  width: 30%;
}

.paymentValidationDetails p {
  padding: 0px;
  margin: 0px;
  font-family: Tahoma;
}

.paymentValidationBox {
  display: table;
  margin: 25px auto;
}

.blockMargin {
  margin: 0 0 20px 0;
}

.marginMore {
  display: table;
  width: 100%;
  border-bottom: 1px solid #d8d8cf;
}

.btn:hover {
  color: #000;
}

.btn:visited {
  color: #000;
}
.custom-links a{
	margin-right: 10px;
	color: #747474;
    text-decoration: underline;
}
.custom-links a:hover{
	text-decoration: none;
}
#HOOK_PAYMENT #stripe-card-payment{
	text-align: center;
}
#stripe-card-number{
	margin: 0 auto;
}
#HOOK_PAYMENT #stripe-card-payment .stripe-submit-button{
	background-color: #FFDE00 !important;
	color: black !important;
	border-color: #FFDE00 !important;
}
label.error > span{
	border-bottom: 1px solid #f20909;
}
#customfieldsblock_summary{
	display: none;
}
#cashondelivery_price_b{
	display: none;
}